Vulnerability

Man in hoodie with the words VPN Hack behind him. Showing the VPN vulnerability that shows the need for Zero Trust Network Access.

VPN Vulnerability Shows Need for Software Defined Perimeter

The Department of Homeland Security issued a warning last month about VPN packages from F5, Palo Alto, Pulse, and Cisco. According to Network World, these packages might fail to properly secure tokens and cookies. This could enable cyber criminals to … Read More